Bug 813545 - Policy guide needs to cover the infiniband test
Summary: Policy guide needs to cover the infiniband test
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Retired
Component: Policy Guide
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Rob Landry
QA Contact:
URL: http://hardware.redhat.com/doc
Whiteboard:
Depends On: 811707
Blocks: 812977
TreeView+ depends on / blocked
 
Reported: 2012-04-17 20:06 UTC by Rob Landry
Modified: 2020-03-27 16:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 16:40:33 UTC


Attachments (Terms of Use)
add infiniband to the 4.7 chart (2.90 KB, patch)
2012-04-17 20:39 UTC, Rob Landry
no flags Details | Diff

Description Rob Landry 2012-04-17 20:06:47 UTC
Description of problem:

An info grab "infiniband" test has been added to v7 and supported in the catalog.  This needs to be added to the policy guide in the 4.7 chart.

Comment 1 Rob Landry 2012-04-17 20:39:56 UTC
Created attachment 578143 [details]
add infiniband to the 4.7 chart

Comment 2 Mike McCune 2016-03-28 23:29:09 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.